List all tags
List all tags under your partner account.
Request
GET/tags
Response
An array of json is returned in the response body. Each item in the array contains the following fields:
idstring
ID of the tag.
labelstring
Label of the tag.
createdAtdatetime string
Time of when the tag is created.
createdBystring
Name of whom created the tag.
createdByEmailnullable string
Email of whom created the tag. null if not applicable.
updatedAtnullable datetime string
Time of when the tag is updated. null if not applicable.
updatedBynullable string
Name of whom updated the tag. null if not applicable.
updatedByEmailnullable string
Email of whom updated the tag. null if not applicable.
Examples
Request
curl -X GET 'https://portal.peplink.com/api/e/v1/cp/tags' \ -H 'Authorization: Bearer {token}'Response
[
{
"id": "xxxxx",
"label": "Label X",
"createdAt": "2025-02-06T01:25:20.000Z",
"createdBy": "Jane Doe",
"createdByEmail": "[email protected]",
"updatedAt": null,
"updatedBy": null,
"updatedByEmail": null
}
]